Bug 510174 - Version Info is not updated.
Version Info is not updated.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liberation-fonts (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
: i18n
Depends On: 503430
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-08 01:16 EDT by Caius Chance
Modified: 2010-07-27 05:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-27 05:54:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Caius Chance 2009-07-08 01:16:11 EDT
Description of problem:
Version is not 1.02.

Version-Release number of selected component (if applicable):
liberation-fonts-1.05.1.20090706

How reproducible:
Always.

Steps to Reproduce:
1. Install the font.
2. Open the fonts in /usr/share/fonts/liberation/* with fontforge.
3. Check with font info.
  
Actual results:
1.02

Expected results:
1.05.1.20090706 or 1.05.1 or 1.05.

Additional info:
N/A
Comment 1 Bug Zapper 2010-04-27 11:32:25 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2010-04-28 04:16:04 EDT
liberation-fonts-1.05.3.20100428-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/liberation-fonts-1.05.3.20100428-1.fc13
Comment 3 Fedora Update System 2010-04-28 18:42:57 EDT
liberation-fonts-1.05.3.20100428-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liberation-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/liberation-fonts-1.05.3.20100428-1.fc13
Comment 4 Fedora Admin XMLRPC Client 2010-07-14 20:22:22 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Parag Nemade 2010-07-27 05:54:51 EDT
This has been fixed in rawhide 1.06 by Pravin now.

Note You need to log in before you can comment on or make changes to this bug.